name: Migration for stores
description: Custom module for migrating store info and their owners.
package: Custom
type: module
core: 8.x
dependencies:
  - drupal:migrate
  - commerce:commerce_store
  - migrate_plus:migrate_plus  (>=4.0-beta2)
  - migrate_tools:migrate_tools  (>=4.0-beta2)
  - migrate_spreadsheet:migrate_spreadsheet
  - config_devel:config_devel

config_devel:
  install:
    - migrate_plus.migration.rgs_region
    - migrate_plus.migration.rgs_users
    - migrate_plus.migration.rgs
